Subject: npds Digest V2 #73

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Sat, 22 Sep 2001 03:11:35 +0200 (CEST)

------------------------------------
npds Digest	Fri, 21 Sep 2001	Volume: 02  Issue: 073

In This Issue:
		[NPDS] Re: shoo fly
		[NPDS] Error definition: -48411?
		[NPDS] NPDS Error documentation
		[NPDS] Re: Error definition: -48411?
		[NPDS] Re: Error definition: -48411?

----------------------------------------------------------------------

Date: Fri, 21 Sep 2001 01:33:38 -0500
From: John Skinner <nospam_ndutyme_at_home_dot_com>
Subject: [NPDS] Re: shoo fly

<<sniped from an email sent to Matt from John>>

Yes. I am aware of this feature.
The windows updates via the web site http"//windowsupdate.microsoft.com are available for
all windows operating systems, 98, NT, ME, 2K, and I'm sure XP.

The difference is, Mac can auto-update (if you choose) and Windows machines have to be
done manually. AND, Not all security updates/service packs are available through the
windows update site.
.......
<<snip>>

John Skinner
A+ Certified Computer Technician
Microsoft Certified Professional
---
http://members.home.com/ndutyme

------------------------------

Date: Fri, 21 Sep 2001 01:37:16 -0500
From: John Skinner <nospam_ndutyme_at_home_dot_com>
Subject: [NPDS] Error definition: -48411?

I get this error when trying to stop NPDS.

Also my server seems to not handle ANY requests. Even after clearing
caches and rebooting.

I must have something screwed up....

--
John Skinner
A+ Certified Computer Technician
Microsoft Certified Professional
---
http://members.home.com/ndutyme

------------------------------

Date: Fri, 21 Sep 2001 02:04:23 -0500
From: John Skinner <nospam_ndutyme_at_home_dot_com>
Subject: [NPDS] NPDS Error documentation

This is only for checking to see if anyone else is experiencing this
problem.

I know Paul is aware of some bugs still in version 2.039. This is not a
request to find out/ fix the problem.
It is just to see if it is isolated to just me.
Is it? (anyone?......  anyone?)

error -48809    =    When opening nHTTPd (version 2.039) for the first
time after a reboot.
                               After opened, a tap on the plug-ins
button only reveals NPDS Watcher (version 1.0a9)

Work around   =    To get all plug-ins to show up, you must open nHTTPd,
cancel the error, minimize nHTTPd, and maximize nHTTPd.
                               Then all plug-ins show up.

--
John Skinner
A+ Certified Computer Technician
Microsoft Certified Professional
---
http://members.home.com/ndutyme

------------------------------

From: "Filmer, Paul E." <nospam_pfilmer_at_nsf_dot_gov>
Subject: [NPDS] Re: Error definition: -48411?
Date: Fri, 21 Sep 2001 11:23:21 -0400

I have had this, but not persistently.

"NewtonScript Environment Error:Bad Type Errors:Expected a function"

I have put every setting for all of my plug-ins and other relevant packages
here:

http://newton.nsf.gov/html/-88186101$457.nsd

Hope they help, otherwise its the successively more painful ladder for you:

- soft reset
- reset all plug-in options
- re-load all plug-ins
- re-load NPDS
- hard reset
- hard reset no system restore

Course then it could be that your browser machine is totally messed up...  I
spent last night running a "kill nimda exe" on my laptop and then I did a
general scan, but after 8 hours it was only on the second pass...  sigh.

Paul

> -----Original Message-----
> From:	John Skinner [SMTP:[email-masked]]
> 
> I get this error when trying to stop NPDS.
> 
> Also my server seems to not handle ANY requests. Even after clearing
> caches and rebooting.
> 
> I must have something screwed up....
> 
> John Skinner

------------------------------

Date: Fri, 21 Sep 2001 10:47:40 -0500
From: Matt Vaughn <nospam_matt.vaughn_at_mindspring_dot_com>
Subject: [NPDS] Re: Error definition: -48411?

newton.nsf.gov?

That's rich, Paul...

--
Matthew W. Vaughn

Lightyear Design
Innovative Software for MacOS X and Newton

http://homepage.mac.com/LightyearDesign/

------------------------------

Subject: [NPDS] Six servers listed on one tracker!
Date: Fri, 21 Sep 2001 17:22:19 -0600
From: "Grant [Recombinant] Hutchinson" <nospam_grant_at_splorp_dot_com>

Hi all.

When was the last time you saw this many Newtons listed on a single NPDS 
tracker? Matt's or Victor's? Woo hoo! Quite the little online community 
we've got going here...

     http://www.splorp.com/junk/mattstracker010921.gif

g.

......................................................................

Grant Hutchinson                       Interface Considerations & Toys

Live video served fresh since 1996.    http://www.splorp.com/
Now fortified with daily ramblings.    http://www.splorp.com/blog/
Newton. It's the Palm with a brain.    http://www.splorp.com/newton/

------------------------------

End of npds Digest V2 #73
*************************